Subject: How did your marriage end?
From: Life is Beautiful <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 07:43:10 +0000

Trending Stories from Life is Beautiful

-----

Question: How did your marriage end?

Answer from Lynn Allen

He came home from work, ate dinner, and said , ““I want you to do something and I don’t want you to fight me on this. I want a divorce.” I was completely blindsided. Then he p
Read More: http://www.quora.com/How-did-your-marriage-end?top_ans=227566139
-----
**TRIGGER WARNING**

Life should be beautiful shouldn't it?

So after the absolutely devastating year I had. My “sister" Breauna hung herself January 25, 2020. My ex of 6 years and my sons father cheated and left right in the mix of that heartache, not mentioning covid.. Then Alan, Bre's boyfriend hung himself in the same exact way, same exact spot, same exact damn dog leash, 2 months and 2 days later. They'll never experience the simple joys of some of the minor inconveniences life can give us. No children, never married, hell.. neither will ever hit the big 21. Rest Easy Breauna Austin and Alan Howard. I love you both wherever you are. 💕
Well continue on the horrible year of constantly thinking “it can't get any worse than this.” But wait. IT DOES. This is my big brother. The guy I went through so many unimaginable things growing up with. My “full blooded brother”. My quirky, silly, almost twin and reason for loving music the way I do.
My big brother Brandon, hung himself on April 29, 2020. I had a kinda small falling out with him and kicked him out March 25, 2020.. Well he reached out to only 1 person, which obviously wasn't me because I was being selfish and continuing to blame others for my ex leaving, when it wasn't their fault.. So, that 1 person never said a word to ANYONE until August 4. I dropped my entire life the second I found out and looked nonstop, having police treat me like dirt the entire time, deliberately not helping me, well of course until I finally proved them wrong and found him myself, still barely hanging, August 16, 2020. 3 months and 19 days later.
It can't get worse right? Why yes, it definitely can… Out of all days of the year, I recieved my big brothers still warm ashes on my birthday. August 22.
I went through months of self hatred, guilt, wishing I could trade places with him. The nightmares, the constant urge to breakdown every time I realize that he is gone and never coming back again. Not to show me a new song he likes, not to just say, “Hey silly, I love you, hope you are eating and taking care of yourself.”
Not a day literally goes by where he isn't on my mind. He was my protector, my partner in crime growing up. The person I could count on to love me regardless of how life kept being dealt to us. My big brother.
I ended up searching for what he was listening to as he died, because he still had his headphones on when I found him. And came across a song by Escape the Fate — “Picture Perfect" and when I heard that song, something clicked in my head, not only was it one of the very last songs he played (he could've even been gone by then) but the words are what took my breath away, because that is the only way I can explain how I've changed and how I feel.. He died and he taught me how to live when he did.
So let's focus on some positivity..
I changed in so many ways for the better, for him. Because we both have had a lifelong battle with mental health issues, and depression stemming from an entire childhood of abuse. I don't want to ever let him down.. So, Im attempting to give my life a go, for the better, and hopefully be a beacon of light to those who are in need inspiration in overcoming so many things in their lives.. especially when you feel like you have so many reasons to give up.
I went out of my comfort zone, shoved my self consciousness to the side, (i know, ive heard it a million times.. I still hate my appearance daily and struggle with my self esteem, bad.) and entered into a contest for Inked Magazine. I have actually been doing fairly well, but when others are buying their votes, honestly, I wouldnt expect anyone to put their money towards me, so thats why I'm reaching out to ask genuinely to assist me in winning this. I do want to take the winnings and put that towards suicide awareness, and keeping my brothers memory alive. As well as bring more attention to mental health awareness. I wanna change the world with my story because I know I can.
If you have depression, had depression,, ever fought battles inside yourself, your head, thought about giving up, are a survivor after an attempt or love someone that has taken their life. I ask that you take 5 seconds of your time to vote for me. This won't be the only round, so I do ask that you follow my story and please vote everyday. Help me make my big brother proud, because I would've never considered life having a possibility of ever being more than miserable had it not been for my big brother and remembering I can't give up because I need to be a mother for my little boy. I hope to also be able to allow my voice and story be heard through music one day soon. I love to sing and so did my brother. So I plan on giving it a shot, rather than never even trying. I know he will be on the other side looking out for me through everything. He is my reminder to
“Take One Day At A Time For This Too Shall Pass.”
I love you Brandon Dylan Johnson.
— Love your little sister. 💜💙
https://cover.inkedmag.com/2021/schyler-johnson

-----
Here are some quotes by Buddha on “life and relationships" from my dairy………..

1. Everyone is looking for love of their life , but rarely does anyone set out to be the love of someone else's life
2. Every morning we select what clothes to wear , but 

Here are some quotes by Buddha on “life and relationships" from my dairy………..

1. Everyone is looking for love of their life , but rarely does anyone set out to be the love of someone else's life
2. Every morning we select what clothes to wear , but we rarely select what thoughts to wear on our minds ; dresses impress others , thoughts impress us .
3. If someone one truly love's you , you'll never need to chase them , convince them or beg them for anything .
4. When you forgive , you heal ; when you let go , you grow .
5. There are some people who could hear you speak thousands of words , and still not understand you and there are others who will understand without you even speaking a single word .
6. Sleep doesn't help , if that's the soul which is tired .
7. Holding on to anger is like drinking poison and expecting the other person to die .
8. True strength is smiling when you want to cry , laughing to hide the pain , and going on , no matter what .
9. Everyone comes in our lives for a reason . It is our responsibility to determine what it is that they have to teach us .
10. When you love someone , the best thing you can offer is your presence , it could be in any form even online in Today's busy world but the bet is spend time in any ways you can and make your beloved feel special , how can you love if you aren't there . So offer your presence !!
Harshita Namdev .
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1614411789833572&et=146&id=48eab7c3fb544be09a500e5aa8d31058&notif_type=418&request_id=418&snid=18023138405&src=1&st=1614411789841065&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+9676658)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+21970499)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+22115333)%5D&tribe_item_ids=MPYCmLSsBp4%7CzcvxMkGcG6A%7CejFBfHGpWA&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=48eab7c3fb544be09a500e5aa8d31058&t=1614411789925346&token=a9cd30a0891d6d07bf640d48cd4606025e6c06c092ed88537855eb76df4908cc339b6634083308a90362ba116750f30373b909ff647522b5da4d80cc48200ace&type=146&uid=1229773278